
.destaqueWeit{ 
	width:752px; 
	height:215px; 
	position: relative;
	z-index: 15;
	padding: 180px 0 76px 0;
	display:none;

}

	.destaqueWeit_chamada{
		width:626px; 
		height:270px; 
		position: absolute; 
		/*background: url(images/bg_destaque.png) no-repeat;*/
		z-index:0;
	}

	.destaqueWeit_imagem{ height: 315px; z-index: 1; display: none; position: absolute; width:100%; }

	.destaqueWeit #nav{position: absolute; bottom:38px; right:63px; margin: 0; z-index: 5; line-height: 15px;}
	.destaqueWeit #nav > li{cursor: pointer;  }	

	.destaqueWeit_imagem h2, .destaqueWeit_imagem p{position: absolute; left:278px; text-transform: uppercase; color:#ffffff;}
	.destaqueWeit_imagem h2{font-size: 40px; height: 56px; width: 380px; top:86px; letter-spacing: -3px;}
	.destaqueWeit_imagem p{font-family: 'QuicksandBoldRegular' !important; font-size: 14px; width:274px; top:133px; height: 112px; line-height: 16px; }			

		/* //slider */

	/*navegação numéria*/
	.bol-ativo, .bol-inativo{float: left; width:13px; height:13px; margin: 0px 0px 0px 6px; cursor: pointer;}
	.bol-ativo{ background: url('images/bol-ativo.png') no-repeat;}
	.bol-inativo{ background: url('images/bol-inativo.png') no-repeat;}

}